/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* --------------------------------------------
	SHOP
-------------------------------------------- */

.woocommerce-MyAccount-navigation-link--downloads {
	display: none;
}

.heading-text {
	display: none;
}

/* --------------------------------------------
	BLOG
-------------------------------------------- */

#comment-area {
	display: none;
}

.comments-likes {
	display: none;
}

.blog-item-details {
	display: none;
}

.author-info-wrap {
	display: none;
}

.post-pagination {
	display: none;
}

/* --------------------------------------------
	PORTFOLIO
-------------------------------------------- */

.related-projects.container {
    display: none;
}

.item-details .sidebar-content {
    display: none;
}

.item-details time {
    display: none;
}

.portfolio-categories {
	display: none

}

.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
    max-height: 760px;
}

figure.single-portfolio-standard.media-wrap img {
    height: 760px !important;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media only screen and (max-width: 1200px) {
.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
    max-height: 100%;
}}

@media only screen and (max-width: 1200px) {
figure.media-wrap img {
    height: auto !important;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}}

/* --------------------------------------------
	FOOTER
-------------------------------------------- */

.widget.instagram-widget ul li {
    width: 40%;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}

.recent-posts-list li .recent-post-details>span {
    display: none;
}

.title-wrap .spb-heading {
    float: none !important;
    text-align: center;
  
}

.col-sm-3 .social-icons {
	text-align: center;
}

.recent-posts-list li .recent-post-title {
    white-space: normal !important;
    font-size: 13px !important;
}

/* --------------------------------------------
	BLOG
-------------------------------------------- */




/* --------------------------------------------
    SHOP
-------------------------------------------- */

#product-reviews-wrap {
    display: none;
}

.wordpress-post-tabs-skin-default .ui-tabs .ui-tabs-nav li.ui-state-active a{
    color: #000 !important;
}

.summary .product_meta {
    display: none;
}

.shop-layout-opts {
    display: none;
}

.posted_in {
    display: none;
}



.product-actions {
    display:none;
}

.page-heading {
    background-color: white !important;
}

.woocommerce-breadcrumb {
    display: none;
}

.woocommerce div.product .woocommerce-tabs {
    display: none;
}

.wcppec-checkout-buttons .woo_pp_cart_buttons_div {
    display: none;
}

.woocommerce .stock .out-of-stock {
    color: #661d1d !important;
}